# Generated by Django 3.1.6 on 2021-03-17 22:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0030_auto_20210310_1313'),
    ]

    operations = [
        migrations.AddField(
            model_name='hardware',
            name='technology',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='hardwareapproval',
            name='technology',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-18 05:48:22'),
        ),
        migrations.AlterField(
            model_name='hardwareapproval',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-18 05:48:22'),
        ),
    ]
